%span= @invoiceItem.invoice.amount
%span= @invoiceItem.invoice.created_at
%br
%span Project:
%span= @invoiceItem.project_id
%br
%span Report: #{@invoiceItem.report_id}
%br
%span Amount: #{@invoiceItem.amount}
%br
%span Description: #{@invoiceItem.description}
%br
%span Valuation Firm: #{@invoiceItem.invoice.valuation_firm.company_name}
%br
%span= link_to "Back to Invoices", index_invoices_path